
/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1581509998842*/
#button_1581509998842 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important;}
/*END button_1581509998842*/
/*BEGIN button_1581510104673*/
#button_1581510104673 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 116) !important;}
/*END button_1581510104673*/
/*BEGIN button_1581510107102*/
#button_1581510107102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(35, 31, 32) !important;}
/*END button_1581510107102*/
/*BEGIN gallery_1589908235832*/
#gallery_1589908235832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908235832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908235832 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589908235832*/
/*BEGIN gallery_1589989940510*/
#gallery_1589989940510 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989940510 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989940510 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989940510*/
/*BEGIN gallery_1589989942697*/
#gallery_1589989942697 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989942697 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989942697 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989942697*/
/*BEGIN gallery_1589989872035*/
#gallery_1589989872035 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989872035 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1589989872035 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Julius Sans One; font-weight:normal; font-style:normal; }
/*END gallery_1589989872035*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN w_1619698193838*//*END w_1619698193838*/
/*BEGIN w_1619698193848*//*END w_1619698193848*/
/*BEGIN gallery_1589989808922*/
#gallery_1589989808922 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589989808922 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589989808922 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); font-size:14px; font-family:Raleway; font-weight:700; font-style:normal; }
/*END gallery_1589989808922*/
/*BEGIN button_1619698882663*/
#button_1619698882663 .omw-custombutton button:hover {color:rgb(28, 28, 28) !important; background-color:rgb(250, 247, 241) !important;}
/*END button_1619698882663*/
/*BEGIN image_1619698956692*//*END image_1619698956692*/
/*BEGIN w_1619699249392*//*END w_1619699249392*/
/*BEGIN w_1619699249396*//*END w_1619699249396*/
/*BEGIN w_1619699666658*//*END w_1619699666658*/
/*BEGIN logotipo_1619699666661*//*END logotipo_1619699666661*/
/*BEGIN w_1619699793537*//*END w_1619699793537*/
/*BEGIN w_1619699793542*//*END w_1619699793542*/
/*BEGIN text_1586962744742*/
#text_1586962744742 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586962744742*/
/*BEGIN gallery_1619696828594*/
#gallery_1619696828594 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1619696828594 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1619696828594 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Raleway; font-weight:700; font-style:normal; }
/*END gallery_1619696828594*/
/*BEGIN gallery_1619696855564*/
#gallery_1619696855564 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1619696855564 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1619696855564 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:EB Garamond; font-weight:700; font-style:italic; }
/*END gallery_1619696855564*/
/*BEGIN button_1589907054031*/
#builder-sections #button_1589907054031 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1589907054031 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1589907054031 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1589907054031 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1589907054031*/
/*BEGIN button_1619698956702*/
#builder-sections #button_1619698956702 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1619698956702 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1619698956702 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1619698956702 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1619698956702*/
/*BEGIN button_1619698974855*/
#builder-sections #button_1619698974855 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1619698974855 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1619698974855 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1619698974855 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1619698974855*/
/*BEGIN text_1659959677372*/
#text_1659959677372 {background-color: rgba(255, 255, 255, 0) }
/*END text_1659959677372*/
/*BEGIN gallery_1659959677381*/
#gallery_1659959677381 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1659959677381 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1659959677381 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Raleway; font-weight:700; font-style:normal; }
/*END gallery_1659959677381*/
/*BEGIN text_1659959677389*/
#text_1659959677389 {background-color: rgba(255, 255, 255, 0) }
/*END text_1659959677389*/
/*BEGIN button_1659959677393*/
#builder-sections #button_1659959677393 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1659959677393 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1659959677393 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1659959677393 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1659959677393*/
/*BEGIN gallery_1659959677399*/
#gallery_1659959677399 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1659959677399 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1659959677399 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:EB Garamond; font-weight:700; font-style:italic; }
/*END gallery_1659959677399*/
/*BEGIN text_1659959677405*/
#text_1659959677405 {background-color: rgba(255, 255, 255, 0) }
/*END text_1659959677405*/
/*BEGIN button_1659959677411*/
#builder-sections #button_1659959677411 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1659959677411 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1659959677411 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1659959677411 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1659959677411*/
/*BEGIN w_1619696847801*/
#builder-sections [idd='w_1619696847801'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619696847801*/
/*BEGIN w_1659978140547*//*END w_1659978140547*/
/*BEGIN w_1659978140551*/
#builder-sections [idd='w_1659978140551'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1659978140551*/
/*BEGIN w_1659978140556*//*END w_1659978140556*/
/*BEGIN w_1657107838296*/
#builder-sections [idd='w_1657107838296'] {background-color:var(--cor6) !important; }
/*END w_1657107838296*/
/*BEGIN w_1659959727499*/
#builder-sections [idd='w_1659959727499'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1659959727499*/
/*BEGIN w_1659959727489*/
#builder-sections [idd='w_1659959727489'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1659959727489*/
/*BEGIN w_1660032748192*//*END w_1660032748192*/
/*BEGIN w_1660032748203*/
#builder-sections [idd='w_1660032748203'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1660032748203*/
/*BEGIN w_1660032748209*/
#builder-sections [idd='w_1660032748209'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1660032748209*/
/*BEGIN w_1660032748215*//*END w_1660032748215*/
/*BEGIN gallery_1661876499822*/
#gallery_1661876499822 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1661876499822 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1661876499822 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Raleway; font-weight:700; font-style:normal; }
/*END gallery_1661876499822*/
/*BEGIN textv2_1661876499834*/
#builder-sections #textv2_1661876499834 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499834 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499834 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499834 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499834 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499834 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499834 .omw-sentence {padding:0px;}
/*END textv2_1661876499834*/
/*BEGIN textv2_1661876499854*/
#builder-sections #textv2_1661876499854 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499854 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499854 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499854 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499854 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499854 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1661876499854 .omw-sentence {padding:0px;}
/*END textv2_1661876499854*/
/*BEGIN button_1661876499859*/
#builder-sections #button_1661876499859 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1661876499859 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661876499859 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1661876499859 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661876499859*/
/*BEGIN button_1661876499838*/
#builder-sections #button_1661876499838 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1661876499838 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1661876499838 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1661876499838 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1661876499838*/
/*BEGIN w_1661876499797*/
#builder-sections [idd='w_1661876499797'] {background-color:transparent !important; }
/*END w_1661876499797*/
/*BEGIN w_1661876710528*/
#builder-sections [idd='w_1661876710528'] {background-color:transparent !important; }
/*END w_1661876710528*/
/*BEGIN w_1661876099257*/
#builder-sections [idd='w_1661876099257'] {background-color:transparent !important; }
/*END w_1661876099257*/
/*BEGIN w_1661876050828*/
#builder-sections [idd='w_1661876050828'] {background-color:transparent !important; }
/*END w_1661876050828*/
/*BEGIN w_1661876039835*/
#builder-sections [idd='w_1661876039835'] {background-color:transparent !important; }
/*END w_1661876039835*/
/*BEGIN w_1619699671218*/
#builder-sections [idd='w_1619699671218'] {background-color:transparent !important; }
/*END w_1619699671218*/
/*BEGIN w_1619694796396*/
#builder-sections [idd='w_1619694796396'] {background-color:transparent !important; }
/*END w_1619694796396*/
/*BEGIN gallery_1662112110759*/
#builder-sections #gallery_1662112110759 .omw-gallery-container div.col span {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662112110759 .omw-gallery-container div.col {border-color:var(--cor6) !important;}
#builder-sections #gallery_1662112110759 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662112110759 .omw-gallery-container div.col {border:none !important;}
#gallery_1662112110759 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662112110759 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662112110759 .omw-field-image img{ width:100%}
/*END gallery_1662112110759*/
/*BEGIN w_1662112134307*//*END w_1662112134307*/
/*BEGIN w_1662112130286*/
#builder-sections [idd='w_1662112130286'] {background-color:var(--cor6) !important; }
/*END w_1662112130286*/
/*BEGIN w_1619696622895*/
#builder-sections [idd='w_1619696622895'] {background-color:transparent !important; }
/*END w_1619696622895*/
/*BEGIN w_1662112170100*//*END w_1662112170100*/
/*BEGIN text_1662112170107*/
#text_1662112170107 {background-color: rgba(255, 255, 255, 0) }
/*END text_1662112170107*/
/*BEGIN w_1619712162638*/
#builder-sections [idd='w_1619712162638'] {background-color:var(--cor5) !important; }
/*END w_1619712162638*/
/*BEGIN w_1662112286781*/
#builder-sections [idd='w_1662112286781'] {background-color:var(--cor6) !important; }
/*END w_1662112286781*/
/*BEGIN w_1659959727477*/
#builder-sections [idd='w_1659959727477'] {background-color:var(--cor6) !important; }
/*END w_1659959727477*/
/*BEGIN w_1662112900150*//*END w_1662112900150*/
/*BEGIN gallery_1661876499845*/
#builder-sections #gallery_1661876499845 .omw-gallery-container div.col span {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1661876499845 .omw-gallery-container div.col {border-color:transparent !important;}
#builder-sections #gallery_1661876499845 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1661876499845 .omw-gallery-container div.col {border:none !important;}
#gallery_1661876499845 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1661876499845 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1661876499845 .omw-field-image img{ width:100%}
/*END gallery_1661876499845*/
/*BEGIN text_1661876499848*/
#builder-sections #text_1661876499848 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1661876499848 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1661876499848 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1661876499848 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1661876499848 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1661876499848 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1661876499848*/
/*BEGIN text_1661876499829*/
#builder-sections #text_1661876499829 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1661876499829 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1661876499829 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1661876499829 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1661876499829 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1661876499829 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1661876499829*/
/*BEGIN w_1663758179155*/
#builder-sections [idd='w_1663758179155'] {background-color:var(--cor5) !important; }
/*END w_1663758179155*/
/*BEGIN w_1663758179165*//*END w_1663758179165*/
/*BEGIN w_1662112286794*/
#builder-sections [idd='w_1662112286794'] {background-color:var(--cor6) !important; }
/*END w_1662112286794*/
/*BEGIN w_1619699666650*/
#builder-sections [idd='w_1619699666650'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1619699666650*/
/*BEGIN w_1663766461021*/
#builder-sections [idd='w_1663766461021'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1663766461021*/
/*BEGIN w_1663766461026*//*END w_1663766461026*/
/*BEGIN w_1663766461031*/
#builder-sections [idd='w_1663766461031'] {background-color:transparent !important; }
/*END w_1663766461031*/
/*BEGIN w_1663766461037*/
#builder-sections [idd='w_1663766461037'] {background-color:transparent !important; }
/*END w_1663766461037*/
/*BEGIN w_1663766461043*//*END w_1663766461043*/
/*BEGIN w_1620312342973*/
#builder-sections [idd='w_1620312342973'] {background-color:transparent !important; }
/*END w_1620312342973*/
/*BEGIN w_1662114958663*/
#builder-sections [idd='w_1662114958663'] {background-color:transparent !important; }
/*END w_1662114958663*/
/*BEGIN button_1663766620852*/
#builder-sections #button_1663766620852 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1663766620852 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1663766620852 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1663766620852 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1663766620852*/
/*BEGIN gallery_1663766620857*/
#gallery_1663766620857 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1663766620857 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1663766620857 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:EB Garamond; font-weight:700; font-style:italic; }
/*END gallery_1663766620857*/
/*BEGIN w_1663766620790*/
#builder-sections [idd='w_1663766620790'] {background-color:transparent !important; }
/*END w_1663766620790*/
/*BEGIN button_1663766620873*/
#builder-sections #button_1663766620873 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1663766620873 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1663766620873 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1663766620873 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1663766620873*/
/*BEGIN text_1663766620863*/
#builder-sections #text_1663766620863 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1663766620863 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1663766620863 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1663766620863 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1663766620863 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1663766620863 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1663766620863*/
/*BEGIN text_1663766620840*/
#builder-sections #text_1663766620840 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1663766620840 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1663766620840 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1663766620840 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1663766620840 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1663766620840 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1663766620840*/
/*BEGIN w_1663766620797*/
#builder-sections [idd='w_1663766620797'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1663766620797*/
/*BEGIN w_1663766620802*//*END w_1663766620802*/
/*BEGIN w_1663766620817*//*END w_1663766620817*/
/*BEGIN gallery_1663766620835*/
#gallery_1663766620835 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1663766620835 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1663766620835 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Raleway; font-weight:700; font-style:normal; }
/*END gallery_1663766620835*/
/*BEGIN w_1663757253134*/
#builder-sections [idd='w_1663757253134'] {background-color:transparent !important; }
/*END w_1663757253134*/
/*BEGIN w_1663766620807*/
#builder-sections [idd='w_1663766620807'] {background-color:transparent !important; }
/*END w_1663766620807*/
/*BEGIN w_1663766620779*/
#builder-sections [idd='w_1663766620779'] {background-color:var(--cor6) !important; }
/*END w_1663766620779*/
/*BEGIN w_1728991888825_66759354796*/
#builder-sections [idd='w_1728991888825_66759354796'] {background-color:transparent !important; }
/*END w_1728991888825_66759354796*/
/*BEGIN text_1728992223516_71493975178*/
#builder-sections #text_1728992223516_71493975178 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1728992223516_71493975178 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1728992223516_71493975178 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1728992223516_71493975178 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1728992223516_71493975178 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1728992223516_71493975178 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1728992223516_71493975178*/
/*BEGIN w_1711367564166*/
#builder-sections [idd='w_1711367564166'] {background-color:transparent !important; }
/*END w_1711367564166*/
/*BEGIN w_1728992711455_76195871076*/
#builder-sections [idd='w_1728992711455_76195871076'] {background-color:var(--cor6) !important; }
/*END w_1728992711455_76195871076*/
/*BEGIN w_1728992711480_23299029753*//*END w_1728992711480_23299029753*/
/*BEGIN w_1728992711495_5916726196*/
#builder-sections [idd='w_1728992711495_5916726196'] {background-color:transparent !important; }
/*END w_1728992711495_5916726196*/
/*BEGIN w_1728992711512_54133722096*//*END w_1728992711512_54133722096*/
/*BEGIN w_1728992711526_89478592603*/
#builder-sections [idd='w_1728992711526_89478592603'] {background-color:transparent !important; }
/*END w_1728992711526_89478592603*/
/*BEGIN text_1663766620830*/
#builder-sections #text_1663766620830 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1663766620830 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1663766620830 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1663766620830 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1663766620830 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1663766620830 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1663766620830*/
/*BEGIN text_1728991973631_53554933903*/
#builder-sections #text_1728991973631_53554933903 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1728991973631_53554933903 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1728991973631_53554933903 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1728991973631_53554933903 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1728991973631_53554933903 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1728991973631_53554933903 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1728991973631_53554933903*/
/*BEGIN w_1719576050942_22244312559*/
#builder-sections [idd='w_1719576050942_22244312559'] {background-color:var(--cor6) !important; }
/*END w_1719576050942_22244312559*/
/*BEGIN text_1619696874028*/
#builder-sections #text_1619696874028 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619696874028 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619696874028 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619696874028 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619696874028 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619696874028 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619696874028*/
/*BEGIN text_1582558352084*/
#builder-sections #text_1582558352084 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1582558352084 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1582558352084*/
/*BEGIN text_1619696630376*/
#builder-sections #text_1619696630376 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619696630376 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619696630376 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619696630376 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619696630376 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619696630376 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619696630376*/
/*BEGIN text_1747238755652_60529973958*/
#builder-sections #text_1747238755652_60529973958 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1747238755652_60529973958 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1747238755652_60529973958 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1747238755652_60529973958 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1747238755652_60529973958 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1747238755652_60529973958 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1747238755652_60529973958*/
/*BEGIN w_1747238854829_52088853999*//*END w_1747238854829_52088853999*/
/*BEGIN w_1747238854836_34955065490*//*END w_1747238854836_34955065490*/
/*BEGIN w_1747238854841_56440511920*//*END w_1747238854841_56440511920*/
/*BEGIN button_1662112258034*/
#builder-sections #button_1662112258034 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662112258034 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662112258034 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1662112258034 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662112258034*/
/*BEGIN button_1662112258015*/
#builder-sections #button_1662112258015 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662112258015 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662112258015 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1662112258015 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662112258015*/
/*BEGIN button_1662112258002*/
#builder-sections #button_1662112258002 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662112258002 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662112258002 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1662112258002 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662112258002*/
/*BEGIN button_1662112307456*/
#builder-sections #button_1662112307456 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662112307456 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662112307456 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1662112307456 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662112307456*/
/*BEGIN button_1662112307440*/
#builder-sections #button_1662112307440 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662112307440 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662112307440 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1662112307440 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662112307440*/
/*BEGIN button_1662112307423*/
#builder-sections #button_1662112307423 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662112307423 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662112307423 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor6) !important;}
#builder-sections #button_1662112307423 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1662112307423*/
/*BEGIN text_1619712176150*/
#builder-sections #text_1619712176150 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619712176150 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619712176150 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619712176150 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619712176150 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619712176150 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619712176150*/
/*BEGIN text_1711367449951_88026988629*/
#builder-sections #text_1711367449951_88026988629 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1711367449951_88026988629 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1711367449951_88026988629 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1711367449951_88026988629 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1711367449951_88026988629 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1711367449951_88026988629 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1711367449951_88026988629*/
/*BEGIN text_1619712288696*/
#builder-sections #text_1619712288696 {background-color:rgba(255, 255, 255, 0) !important; border-color:transparent !important;}
#builder-sections #text_1619712288696 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1619712288696 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1619712288696 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1619712288696 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1619712288696 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1619712288696*/
/*BEGIN button_1719576050980_45971200232*/
#builder-sections #button_1719576050980_45971200232 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1719576050980_45971200232 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1719576050980_45971200232 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1719576050980_45971200232 .omw-custombutton button {font-family:Krub !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1719576050980_45971200232*/
/*BEGIN button_1719576051014_66850325039*/
#builder-sections #button_1719576051014_66850325039 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1719576051014_66850325039 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1719576051014_66850325039 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1719576051014_66850325039 .omw-custombutton button {font-family:Krub !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1719576051014_66850325039*/
/*BEGIN button_1728991915112_5681490578*/
#builder-sections #button_1728991915112_5681490578 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1728991915112_5681490578 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1728991915112_5681490578 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1728991915112_5681490578 .omw-custombutton button {font-family:Krub !important; font-weight:normal !important; font-style:normal !important;}
/*END button_1728991915112_5681490578*/

/*BEGIN button_1728991934778_65755406787*/
#builder-sections #button_1728991934778_65755406787 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1728991934778_65755406787 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1728991934778_65755406787 .omw-custombutton button:hover {color:var(--cor6) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1728991934778_65755406787 .omw-custombutton button {font-family:Krub !important; font-weight:normal !important; font-style:normal !important;}

/*END button_1728991934778_65755406787*/
